@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600&display=swap");

* {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  font-family: "Poppins", sans-serif;
}

body {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #10101e;
  position: relative;
  overflow-x: hidden;
}

.heading {
  color: #fff;
  position: absolute;
  left: 85vh;
  top: 50px;
  text-align: center;
  font-size: 50px;
}

.datetime {
  color: #fff;
  background-color: #10101e;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  width: 340px;
  padding: 15px 10px;
  border: 3px solid #2e94e3;
  border-radius: 5px;
  -webkit-box-reflect: below 1px
    linear-gradient(transparent, rgba(255, 255, 255, 0.1));
    transition: 0.4s;
    /* transition-property: background , box-shadow; */
}

.datetime:hover{
    background-color: #2E94E3;
    box-shadow: 0 0 30px #2E94E3;
}

.date {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 3px;
}

.time {
  font-size: 60px;
  display: flex;
  justify-content: center;
}

.time span:not(:last-child) {
  position: relative;
  margin: 0 6px;
  font-weight: 600;
  text-align: center;
}
.time span:last-child {
  background-color: #2e94e3;
  font-size: 30px;
  margin-top: 20px;
  margin-left: 10px;
  height: 45px;
  border-radius: 5px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 0 5px;
}
